Здравейте,

предстои ми купуване на безжчни слушалки, които имат изискване за версия на Bluetooth 4.1. Аз съм с Note 3, който е ъпдейтнат до Android 5.0
Единственото място на телефона, където знам, че се проверява коя верия е Bluetooth-а е в Alication Manager, къдео версията е 5.0. Но при проверка с някоя програма ми дава версия 4.0. (default)
Как по друг начин да проверя за версията, защото ако съм с 4.0. слушалките стават неизполваеми?